Subject: Maksekäsk OÜ Tellimekoos suhtes
From: Merike Lees <[email-masked]>
To: [email-masked]
Date: Mon, 8 Jul 2024 16:18:26 +0300

*** Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada. ***

Tere!

Sain Tarbijakaitse ja Tehnilise Järelevalve Ametilt soovituse pöörduda teie
poole maksekäsu kiirmenetluse algatamiseks OÜ Tellimekoos suhtes.

TTJA otsuseid see ettevõte ei täida, mistõttu TTJA enam nende kohta
otsuseid ei tee. Küsimus on aga, kas see ettevõte kohtu maksekäske on
täitnud. Kui nad ei ole ka neid maksekäske täitnud, siis ei ole mõtet üldse
pöördumist teha.

Seega palun andke teada, kas nimetatud ettevõte on teile tuttav ja kas nad
on teie maksekäske täitnud.

Parimate soovidega
Merike Lees
Tel 53 400 800
E-post [email-masked]